package org.project.item.armors;

public class WizardArmor extends Armor{
    private static final int DURABILITY = 50;
    private static final int DEFENSE = 15;
    private static final int SINGLE_DEFENSE_COST = 25;

    public WizardArmor(){
        super(DEFENSE,DURABILITY,SINGLE_DEFENSE_COST);
    }
}
